CVE-2018-14437 – ImageMagick 7.0.8-4 has a memory leak in parse8BIM in coders/meta.c. …

0

Vuln ID: CVE-2018-14437

Published:  2018-07-20  00:29:00Z

Description: ImageMagick 7.0.8-4 has a memory leak in parse8BIM in coders/meta.c.

Source: NVD.NIST.GOV